Index: palm/trunk/SCRIPTS/.mrun.config.default
===================================================================
--- palm/trunk/SCRIPTS/.mrun.config.default	(revision 36)
+++ palm/trunk/SCRIPTS/.mrun.config.default	(revision 40)
@@ -3,12 +3,12 @@
 #----------------------------------------------------------------------------
 %mainprog          palm.f90
-#%base_directory    $HOME/palm/current_version
-#%base_data         ~/palm/current_version/JOBS
-#%source_path       $base_directory/SOURCE
+%base_directory    $HOME/palm/current_version
+%base_data         ~/palm/current_version/JOBS
+%source_path       $base_directory/trunk/SOURCE
 %add_source_path   $base_directory/USER_CODE/$fname
 %depository_path   $base_directory/MAKE_DEPOSITORY
 %use_makefile      true
 #
-%remote_username   raasch                                        lcmuk parallel
+#%remote_username   <replace by your linux cluster username>     lcmuk parallel
 %tmp_user_catalog  /tmp                                          lcmuk parallel
 %compiler_name     mpif90                                        lcmuk parallel
@@ -18,5 +18,5 @@
 #%hostfile          $base_directory/.hostfile                    lcmuk parallel
 #
-%remote_username   raasch                                        lcmuk
+#%remote_username  <replace by your linux cluster username>      lcmuk
 %tmp_user_catalog  /tmp                                          lcmuk
 %compiler_name     ifort                                         lcmuk
@@ -24,5 +24,5 @@
 %lopts             -axW:-cpp:-r8:-nbs:-Vaxlib                    lcmuk
 #
-%remote_username   raasch                                        lcmuk trace
+#%remote_username  <replace by your linux cluster username>      lcmuk trace
 %tmp_user_catalog  /tmp                                          lcmuk trace
 %compiler_name     ifort                                         lcmuk trace
@@ -30,4 +30,5 @@
 %lopts             -axW:-cpp:-g:-CB:-inline_debug_info:-r8:-nbs:-Vaxlib                    lcmuk trace
 #
+#%remote_username   <replace by your HLRN username>           ibmh parallel
 %compiler_name     mpxlf95_r                                  ibmh parallel
 %compiler_name_ser xlf95                                      ibmh parallel
@@ -37,9 +38,8 @@
 %cpumax            1000                                       ibmh parallel
 %numprocs          4                                          ibmh parallel
-%remote_username   niksiraa                                   ibmh parallel
-%tmp_data_catalog  /fastfs/work/niksiraa/palm_restart_data    ibmh parallel
-%tmp_user_catalog  /fastfs/work/niksiraa                      ibmh parallel
-%email_notification  raasch@muk.uni-hannover.de               ibmh parallel
-#
+#%tmp_data_catalog  /fastfs/work/<replace by your HLRN username>/palm_restart_data    ibmh parallel
+#%email_notification  <replace by your email addres>          ibmh parallel
+#
+#%remote_username   <replace by your HLRN username>           ibmh parallel debug
 %compiler_name     mpxlf95_r                                  ibmh parallel debug
 %compiler_name_ser xlf95                                      ibmh parallel debug
@@ -49,28 +49,7 @@
 %cpumax            1000                                       ibmh parallel debug
 %numprocs          4                                          ibmh parallel debug
-%remote_username   niksiraa                                   ibmh parallel debug
-%tmp_data_catalog  /fastfs/work/niksiraa/palm_restart_data    ibmh parallel debug
-#
-%compiler_name     mpxlf95_r                                  ibmh parallel trace
-%compiler_name_ser xlf95                                      ibmh parallel trace
-%fopts             -qnoopt:-g:-C:-qinitauto=FFFFFFFF:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qnosave:-qnoescape:-qflttrap=overflow::zerodivide::invalid::enable:-qsigtrap    ibmh parallel trace
-%lopts             -qnoopt:-g:-C:-qinitauto=FFFFFFFF:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qnosave:-qnoescape:-qflttrap=overflow::zerodivide::invalid::enable:-qsigtrap:-lesslsmp  ibmh parallel trace
-%memory            1000                                       ibmh parallel trace
-%cpumax            1000                                       ibmh parallel trace
-%numprocs          4                                          ibmh parallel trace
-%remote_username   niksiraa                                   ibmh parallel trace
-%tmp_data_catalog  /fastfs/work/niksiraa/palm_restart_data    ibmh parallel trace
-#
-%compiler_name     mpxlf95_r                                  ibmh parallel hpmcount
-%compiler_name_ser xlf95                                      ibmh parallel hpmcount
-%fopts             -O3:-g:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qtune=pwr4:-qsmp=omp:-qarch=pwr4:-qnosave:-qnoescape    ibmh parallel hpmcount
-%lopts             -O3:-g:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qtune=pwr4:-qsmp=omp:-qarch=pwr4:-qnosave:-qnoescape:-lesslsmp  ibmh parallel hpmcount
-%memory            1000                                       ibmh parallel hpmcount
-%cpumax            1000                                       ibmh parallel hpmcount
-%numprocs          4                                          ibmh parallel hpmcount
-%remote_username   niksiraa                                   ibmh parallel hpmcount
-%tmp_data_catalog  /fastfs/work/niksiraa/palm_restart_data    ibmh parallel hpmcount
-%email_notification  raasch@muk.uni-hannover.de               ibmh parallel hpmcount
-#
+#%tmp_data_catalog  /fastfs/work/<replace by your HLRN username>/palm_restart_data    ibmh parallel debug
+#
+#%remote_username   <replace by your HLRN username>           ibmb parallel
 %compiler_name     mpxlf95_r                                  ibmb parallel
 %compiler_name_ser xlf95                                      ibmb parallel
@@ -80,17 +59,7 @@
 %cpumax            1000                                       ibmb parallel
 %numprocs          4                                          ibmb parallel
-%remote_username   niksiraa                                   ibmb parallel
-%tmp_data_catalog  /fastfs/work/niksiraa/palm_restart_data    ibmb parallel
-#
-%compiler_name     mpxlf95_r                                  ibmb parallel deb
-%compiler_name_ser xlf95                                      ibmb parallel deb
-%fopts             -qnoopt:-g:-C:-qinitauto=FFFFFFFF:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qnosave:-qnoescape:-qflttrap=overflow::zerodivide::invalid::enable:-qsigtrap    ibmb parallel deb
-%lopts             -qnoopt:-g:-C:-qinitauto=FFFFFFFF:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qnosave:-qnoescape:-qflttrap=overflow::zerodivide::invalid::enable:-qsigtrap:-lesslsmp  ibmb parallel deb
-%memory            1000                                       ibmb parallel deb
-%cpumax            1000                                       ibmb parallel deb
-%numprocs          4                                          ibmb parallel deb
-%remote_username   niksiraa                                   ibmb parallel deb
-%tmp_data_catalog  /fastfs/work/niksiraa/palm_restart_data    ibmb parallel deb
-#
+#%tmp_data_catalog  /fastfs/work/<replace by your HLRN username>/palm_restart_data    ibmh parallel debug
+#
+#%remote_username   <replace by your DKRZ username>           nech parallel
 %compiler_name     sxmpif90                                   nech parallel
 %compiler_name_ser sxf90                                      nech parallel
@@ -101,7 +70,7 @@
 %numprocs          4                                          nech parallel
 %tmp_data_catalog  $WRKSHR/palm_restart_data                  nech parallel
-%remote_username   b323011                                    nech parallel
-%email_notification  raasch@muk.uni-hannover.de               nech parallel
-#
+#%email_notification  <replace by your email addres>          nech parallel
+#
+#%remote_username   <replace by your NEC-username>             neck parallel
 %compiler_name     sxmpif90                                   neck parallel
 %compiler_name_ser sxf90                                      neck parallel
@@ -111,32 +80,6 @@
 %cpumax            1000                                       neck parallel
 %numprocs          4                                          neck parallel
-#%tmp_user_catalog  <replace by your temporary directory>      neck parallel
-#%tmp_data_catalog  <replace by your temp. dir.> /palm_restart_data   neck parallel
-#%remote_username   <replace by your NEC-username>             neck parallel
-#%email_notification  tatuyama@gelgoog                         neck parallel
-#
-%remote_username   raasch                                     decalpha parallel
-%tmp_user_catalog  /usr2/users/raasch/work                    decalpha parallel
-%tmp_data_catalog  /usr2/users/raasch/work/palm_restart_data  decalpha parallel
-%compiler_name     f95                                        decalpha parallel
-%fopts             -fast:-r8                                  decalpha parallel
-%lopts             -fast:-r8:-lfmpi:-lmpi                     decalpha parallel
-%memory            100                                        decalpha parallel
-%cpumax            100                                        decalpha parallel
-#
-%source_path       /edun/z051nyg/palm/current_version/SOURCE  ibms parallel
-%compiler_name     mpxlf95_r                                  ibms parallel
-%compiler_name_ser xlf95                                      ibms parallel
-%fopts             -O3:-g:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qtune=pwr4:-qsmp=omp:-qarch=pwr4:-qnosave:-qnoescape    ibms parallel
-%lopts             -O3:-g:-qrealsize=8:-Q:-q64:-qmaxmem=-1:-qtune=pwr4:-qsmp=omp:-qarch=pwr4:-qnosave:-qnoescape:-lesslsmp  ibms parallel
-%memory            1000                                       ibms parallel
-%cpumax            1000                                       ibms parallel
-%numprocs          4                                          ibms parallel
-%remote_username   z051nyg                                    ibms parallel
-%tmp_data_catalog  /edun/z051nyg/work                         ibms parallel
-%tmp_user_catalog  /edun/z051nyg/work                         ibms parallel
-#%tmp_data_catalog  /xtmp1                                     ibms parallel
-#%tmp_user_catalog  /xtmp1                                     ibms parallel
-%email_notification  raasch@muk.uni-hannover.de               ibms parallel
+#%tmp_user_catalog  <replace by your temporary directory>     neck parallel
+#%tmp_data_catalog  <replace by your temp. dir.>/palm_restart_data   neck parallel
 #
 %source_path       $base_directory/SOURCE                     ibmy parallel
